# -*- coding: utf-8 *-*
from flask import Flask
from flask import request
import json

app = Flask(__name__)

@app.route("/status")
def status_endpoint():
    data = {
        "appname": "My awesome app",
        "version": "0.1",
        "creator": "BigBird007"
    }
    return json.dumps(data)

if __name__ == "__main__":
    app.run('127.0.0.1', port=5151, debug=True)